Bug 977412 - systemd frozen on reboot when Unmounting /sys/fs/fuse/connections.
systemd frozen on reboot when Unmounting /sys/fs/fuse/connections.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: systemd (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: systemd-maint
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 09:43 EDT by Jaromír Cápík
Modified: 2016-01-31 20:58 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:56:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
unmounting.jpg (283.72 KB, image/jpeg)
2013-06-24 09:43 EDT, Jaromír Cápík
no flags Details

  None (edit)
Description Jaromír Cápík 2013-06-24 09:43:21 EDT
Description of problem:
Hello. I don't reboot often, but when I do so, I usually end up with a frozen state. The frozen states differ between different fedora releases. My last reboot got frozen on umount (look at the attached photo). I was waiting at least 10 minutes, but nothing happened. I had to hold the power button for 4 seconds to force the shutdown.

Version-Release number of selected component (if applicable):
systemd-201-2.fc18.7
kernel-3.9.4-200.fc18

How reproducible:
unsure

Actual results:
systemd frozen on reboot

Expected results:
systemd not frozen on reboot
Comment 1 Jaromír Cápík 2013-06-24 09:43:57 EDT
Created attachment 764619 [details]
unmounting.jpg
Comment 2 Lennart Poettering 2013-09-12 23:05:33 EDT
Do you have any weird mounts in place (NFS, LVM, ...)? Please provide the output of /proc/self/mountinfo shortly before you shut down the machine.
Comment 3 Fedora End Of Life 2013-12-21 09:07:27 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2014-02-05 16:56:33 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.